:root {
--NHpUZvvsNBzZ: #E33D1E;
--cCNDdTkEeotR: #020301;
--NKOwasIVjkKF: #eae9e9;
--ykgvAtdzcmSb: #000;
--GUIXmkPHCovT: rgba(242, 185, 185, 0.5);
--HWBQwBdHuESx: #001030;
--okGrHJhcshOm: #a70000;
--TGCDKrxqGyMI: #fff;
--gALMNXzolFPF: #020301;
--kpsPzcFNWerx: #161414;
--KPCTXnUbQCQM: #fff;
--KHnhJTvSrHcU: #000000;
--ZlqmZvgyOjTK: #3f14e5;
--QyXJjnXQiMcn: #260c8f;
--dEZirOJchCZP: #ddd;
}


* {
box-sizing: border-box;
}

a {
color: var(--KPCTXnUbQCQM);
text-decoration: none;
}

a:hover {
color: var(--QyXJjnXQiMcn);
}

body {
font-family: 'Poppins', sans-serif;
font-size: 16px;
line-height: 1.5;
margin: 0;
padding: 0;
background-color: var(--gALMNXzolFPF);
color: var(--KPCTXnUbQCQM);
scroll-behavior: smooth;
}


img {
width: 100%;
}

figure {
margin: 0;
}

h1 {
font-size: 42px;
font-weight: 600;
line-height: 1.2;
margin-top: 50px;
font-family: Poppins, sans-serif;
}

h2 {
font-size: 34px;
line-height: 1.2;
margin-top: 40px;
font-family: Poppins, sans-serif;
}

h3 {
font-size: 28px;
line-height: 1.2;
margin-top: 30px;
font-family: Poppins, sans-serif;
}

.SAYaLabLEHfd {
background-color: var(--HWBQwBdHuESx);
padding: 10px 0;
display: flex;
}

.xdxnjvVsuAJH {
gap: 30px;
max-width: 1200px;
width: 100%;
margin: 0 auto;
display: flex;
align-items: center;
justify-content: space-between;
}

.kOxOaNVBIVty {
display: flex;
align-items: center;
gap: 10px;
}

.nFtbrBPXjoXZ {
cursor: pointer;
pointer-events: auto;
}

.QbiedXVDInJQ {
width: 70px;
border-radius: 16px;
}

.budPVwecnDgy {
font-size: 20px;
font-weight: bold;
color: var(--TGCDKrxqGyMI);
white-space: nowrap;
}
.npKFIlRZiuGR .budPVwecnDgy{
white-space: normal;
}
.KKTcryYmRNXy {
display: flex;
gap: 12px;
align-items: center;
}

.KKTcryYmRNXy a{
border-radius: 3px;
font-size: 24px;
font-weight: 600;
text-decoration: none;
transition: 0.15s;
padding: 10px;
display: flex;
align-items: center;
justify-content: center;
text-transform: uppercase;
}

.KKTcryYmRNXy a:first-child {
background: var(--NHpUZvvsNBzZ);
border: none;
width: auto;
}

.KKTcryYmRNXy a:nth-child(2) {
background: transparent;
outline: 2px solid var(--NHpUZvvsNBzZ);
animation: pulse 2s infinite;
}

.KKTcryYmRNXy a:hover {
background: var(--NHpUZvvsNBzZ);
color: var(--TGCDKrxqGyMI);
}


.kwwxNCRVFbjg {
background-color: var(--gALMNXzolFPF);
padding: 0 15px;
}
.YhdSRVAABBRH {
display: none;
background: none;
border: none;
font-size: 2rem;
cursor: pointer;
margin-left: auto;
color: var(--TGCDKrxqGyMI);
}

.KtvqHzvhujEW {
margin-left: 5px;
font-weight: 800;
}

.LGTKACCytNGU {
width: 100%;
display: flex;
align-items: center;
justify-content: center;
margin: 15px 0;
}


.geTQHZFrpXpY {
list-style: none;
display: flex;
align-items: flex-start;
gap: 30px;
font-family: Inter, sans-serif;
font-weight: 700;
font-size: 20px;
}

.geTQHZFrpXpY {
display: flex;
align-items: center;
gap: 10px;
width: 100%;
list-style: none;
padding: 0;
margin: 0;
justify-content: space-evenly;
text-transform: uppercase;
}


.fnjxECLOcsar a {
color: var(--TGCDKrxqGyMI);
}

.fnjxECLOcsar.active a {
color: var(--NHpUZvvsNBzZ);
font-weight: bold;
}


.murfeZleTMmd {
box-shadow: 3px 3px 15px #000;
border-radius: 22px;
position: relative;
overflow: hidden;
display: inline-block;
width: 100%;
}

.GyMvSvNihbgu::after {
content: "";
position: absolute;
top: 0;
left: 0;
bottom: 0;
background-color: rgba(0, 0, 0, 0.5);
width: 100%;
}


.murfeZleTMmd img {
border-radius: 22px;
height: auto;
display: block;
}

.VkYVsrxTaMZS {
position: absolute;
max-width: 600px;
transform: translate(-50%, -50%);
left: 30%;
top: 50%;
color: var(--TGCDKrxqGyMI);
border: none;
z-index: 2;
font-size: 26px;
border-radius: 15px;
transition: background-color 0.7s ease;
display: flex;
flex-direction: column;
justify-content: center;
align-items: center;
text-align: center;
}

.VkYVsrxTaMZS a:hover {
color: var(--TGCDKrxqGyMI);
}

.UxktFAaRKwTB{
background-color: var(--NHpUZvvsNBzZ);
color: var(--TGCDKrxqGyMI);
font-weight: bold;
border: none;
cursor: pointer;
z-index: 2;
font-size: 24px;
border-radius: 15px;
padding: 20px 70px;
transition: background-color 0.7s ease;
font-family: Poppins, sans-serif;
animation: pulse 2s infinite;
}

@keyframes pulse {
0% {
transform: scale(0.9);
}
50% {
transform: scale(1);
}
100% {
transform: scale(0.9);
}
}

.UxktFAaRKwTB:hover {
background-color: var(--okGrHJhcshOm);
}

.jKEdUFyytpic,
.xdxnjvVsuAJH{
max-width: 1200px;
width: 100%;
margin: 0 auto;
padding: 0 15px;
}


.HxLeRqtJrcrs,
.ZDWcOsMTEyDa {
display: flex;
gap: 12px;
}

.ZWdcXcdjNkRK,
.KpYZqFvaBMQP {
display: flex;
flex-direction:column;
gap: 12px;
}

.lsXjMRnrecjn {
position: relative;
flex: 1;
overflow: hidden;
}
.wPwnPxZhxoMd  {
margin: 0;
}
.cRBuFnOJOAjS {
width: 154px;
height: 70px;
opacity: 1;
position: absolute;
display: flex;
align-items: center;
justify-content: center;
background: var(--NHpUZvvsNBzZ);
color: var(--TGCDKrxqGyMI);
font-weight: bold;
font-size: 20px;
letter-spacing: 1px;
text-decoration: none;
opacity: 0;
transition: opacity 0.2s;
z-index: 1;
border-radius: 6px;
}
.lsXjMRnrecjn:hover .cRBuFnOJOAjS {
opacity: 1;
color: var(--TGCDKrxqGyMI);
}
.lsXjMRnrecjn img {
display: block;
width: 100%;
height: auto;
border-radius: 6px;
}

.wPwnPxZhxoMd {
position: relative;
width:100%;
}

.wPwnPxZhxoMd::after {
content: "";
position: absolute;
inset: 0;
border-radius: 6px;
background: rgba(0, 0, 0, 0.55);
opacity: 0;
pointer-events: none;
transition: opacity 0.2s;
z-index: 1;
}

.lsXjMRnrecjn:hover .wPwnPxZhxoMd::after {
opacity: 1;
}
.lsXjMRnrecjn:focus .wPwnPxZhxoMd::after {
opacity: 1;
}

.JuXUYAgyELEx {
display: flex;
justify-content: space-evenly;
gap: 20px;
margin-top: 30px;
flex-wrap: wrap;
}

.LvUNrAiKmpzp {
background-color: var(--NHpUZvvsNBzZ);
color: var(--TGCDKrxqGyMI);
padding: 15px;
cursor: pointer;
min-width:350px;
text-align:center;
text-transform: uppercase;
transition: background-color 0.7s ease;
}

.fkgXXlunaTRX {
background-color: var(--HWBQwBdHuESx);
}

.fkgXXlunaTRX:hover{
background-color: var(--NHpUZvvsNBzZ);
}

.LvUNrAiKmpzp:hover {
background-color: var(--okGrHJhcshOm);
}

.wVSNwTeyKBfp {
color: var(--TGCDKrxqGyMI);
font-weight: 700;
font-size: 24px;
letter-spacing: 0%;
text-align: center;
text-transform: uppercase;
}



/*FAQ*/
.KjvRCXwpqDIB {
background-color: var(--cCNDdTkEeotR);
padding: 20px;
border-radius: 16px;
margin-bottom: 24px;
border: 1px solid var(--dEZirOJchCZP);
color: var(--TGCDKrxqGyMI);
display: flex;
flex-direction: column;
justify-content: flex-start;
align-items: flex-start;
}
.PEWoTgUvGtvV h3 {
font-size: 20px;

}
.xFALIgYakEAC {
text-align: left;
}

.KjvRCXwpqDIB:last-child {
margin-bottom: 0;
}

.KjvRCXwpqDIB h3 {
margin: 10px 0;
}

.yZpganhKIdfN {
margin-top:40px;
}
.qEJxEoFQoSgU ul,
.FdeGVsINWrKB{
max-width: 1200px;
width: 100%;
margin: 0 auto;
padding: 0 15px;
}

.qEJxEoFQoSgU{
width: 100%;
background: var(--kpsPzcFNWerx);
}

.qEJxEoFQoSgU ul {
display: flex;
list-style: none;
align-items: center;
justify-content: space-evenly;
gap: 40px;
text-transform: uppercase;
padding:15px;
}
.qEJxEoFQoSgU ul li a {
color: var(--TGCDKrxqGyMI);
}
.qEJxEoFQoSgU ul li a:hover {
color: var(--QyXJjnXQiMcn);
}
.FdeGVsINWrKB {
display: flex;
align-items: center;
justify-content: center;
gap: 32px;
flex-wrap: nowrap;
margin-top: 40px;
margin-bottom: 16px;
}
.AACcSIKkoiWr {
margin-top: 35px;
display: flex;
align-items: center;
justify-content: center;
gap: 30px;
width: auto;
}
.AACcSIKkoiWr .IfRrDRSBmEhy:first-child:first-child {
width: 48px;
}
.pFVhaKJDzHbZ {
text-align:center;
color: var(--TGCDKrxqGyMI);
}

.HmadJJvnKvfJ {
padding: 30px 0;
}
.RvkxZgOTfbLJ {
display: flex;
gap: 28px;
justify-content: center;
flex-wrap: wrap;
}

.ZPUgBDwIJhjF {
display: flex;
align-items: center;
background: var(--TGCDKrxqGyMI);
border-radius: 12px;
padding: 7px 22px;
box-shadow: 0 2px 8px rgba(0,0,0,0.07);
font-family: Inter, sans-serif;
font-size: 18px;
color: var(--ykgvAtdzcmSb);
font-weight: 500;
text-decoration: none;
border: 2px solid transparent;
transition: border 0.18s, color 0.18s, background 0.18s;
}


.ZPUgBDwIJhjF:hover,
.ZPUgBDwIJhjF.is-active {
color: var(--TGCDKrxqGyMI);
background: var(--okGrHJhcshOm);
}

.RvkxZgOTfbLJ {
display: flex;
margin-top: 20px;
}

.yHvxityorqhG {
position: relative;
display: inline-block;
margin-top: 10px;
}

.yQzzLviRmOzV {
background: var(--gALMNXzolFPF);
color: var(--TGCDKrxqGyMI);
font-weight: 600;
border: 2px solid var(--TGCDKrxqGyMI);
border-radius: 12px;
padding: 7px 22px;
transition: border 0.18s, color 0.18s, background 0.18s;
box-shadow: 0 2px 8px rgba(0,0,0,0.07);
cursor: pointer;
user-select: none;
display: flex;
align-items: center;
gap: 8px;
}


.HsYmUlMCQfTs {
font-size: 15px;
margin-left: 6px;
transition: transform 0.22s;
}

#lang-dropdown-toggle:checked + .yQzzLviRmOzV .HsYmUlMCQfTs {
transform: rotate(180deg);
}

.lUbExggsAgXm {
display: none;
position: absolute;
min-width: 145px;
background: var(--TGCDKrxqGyMI);
border-radius: 12px;
box-shadow: 0 2px 10px rgba(0,0,0,0.10);
z-index: 99;
padding: 6px 0;
}
.yHRDvsiMwIOQ{
left: 0;
bottom: 110%;
}
.TIELZYAAhysl{
right: 0;
top: 110%;
}
#lang-dropdown-toggle:checked ~ .lUbExggsAgXm {
display: flex;
flex-direction: column;
animation: fadeInLangList 0.18s;
}
@keyframes fadeInLangList {
from { opacity: 0; transform: translateY(10px);}
to { opacity: 1; transform: translateY(0);}
}

.lUbExggsAgXm .ZPUgBDwIJhjF {
white-space: nowrap;
border-radius: 8px;
padding: 8px 22px;
margin: 0 8px;
font-size: 17px;
background: transparent;
color: var(--ykgvAtdzcmSb);
border: none;
box-shadow: none;
font-weight: 500;
transition: background 0.18s, color 0.18s;
text-align: left;
display: block;
}
.lUbExggsAgXm .ZPUgBDwIJhjF:hover {
background: var(--okGrHJhcshOm);
}
.lUbExggsAgXm .ZPUgBDwIJhjF.is-active {
font-weight: 600;
background: var(--okGrHJhcshOm);
border-radius: 8px;
}


.AoOwMaSnAhmh {
position: fixed;
bottom: 40px;
right: 40px;
width: 40px;
height: 40px;
background-color: var(--HWBQwBdHuESx);
border-radius: 8px;
cursor: pointer;
opacity: 0.5;
transition: opacity 0.3s ease;
}

.AoOwMaSnAhmh:hover {
opacity: 1;
}

.AoOwMaSnAhmh::after,
.AoOwMaSnAhmh::before {
content: "";
position: absolute;
top: 50%;
left: 50%;
transform: translate(-50%, -50%);
width: 20px;
height: 2px;
background-color: var(--TGCDKrxqGyMI);
}

.AoOwMaSnAhmh::after {
transform: translate(-12%, -50%) rotate(40deg);
}

.AoOwMaSnAhmh::before {
transform: translate(-88%, -50%) rotate(-40deg);
}


.kRlhDclatjZk {
font-size: 0.9em;
color: #666;
padding: 0.75em 0;
}

.HvgESFdsiLTN {
max-width: 1200px;
margin: 0 auto;
padding: 0 1em;
}

.OLZLLAidShCb {
list-style: none;
margin: 0;
padding: 0;
display: flex;
align-items: center;
}

.XfGTjxpmWLZH {
display: flex;
align-items: center;
}

.GUjrKpgDytNa {
color: var(--TGCDKrxqGyMI);
text-decoration: none;
transition: color .2s;
}

.GUjrKpgDytNa:hover {
text-decoration: underline;
color: var(--okGrHJhcshOm);
}

.GUjrKpgDytNa[aria-current="page"] {
color: #939090;
font-weight: bold;
cursor: default;
text-decoration: none;
}

.AZPQqbEJBkGc {
margin: 0 0.5em;
color: #999;
font-size: 1.2em;
line-height: 1;
}
.egurVOevlSqM {
display: flex;
justify-content: space-between;
align-items: center;
margin: 40px 0;
padding: 0 40px;
}

.gBSqMblKcLlX {
background-color: var(--HWBQwBdHuESx);
color: var(--TGCDKrxqGyMI);
font-size: 21px;
padding: 15px 30px;
border-radius: 12px;
cursor: pointer;
text-decoration: none;
transition: background-color 0.7s ease;
}

.gBSqMblKcLlX:hover {
background-color: var(--okGrHJhcshOm);
color: var(--TGCDKrxqGyMI);
}

.PIuZewSglJQO {
font-weight: 400;
}

.PIuZewSglJQO a {
font-weight: 400;
}

.npKFIlRZiuGR {
margin-top: 30px;
background-color: var(--NHpUZvvsNBzZ);
width: 100%;
border: 1px solid var(--dEZirOJchCZP);
padding: 15px;
box-sizing: border-box;
border-radius: 15px;
}

.ZSzChAwCRvEf {
display: flex;
justify-content: space-between;
align-items: center;
}

.CpFkRcHobTcy {
display: flex;
align-items: center;
}

.CpFkRcHobTcy:nth-child(1) {
width: 30%;
}

.CpFkRcHobTcy:nth-child(2) {
width: 50%;
justify-content: center;
border-right: 1px solid var(--dEZirOJchCZP);
border-left: 1px solid var(--dEZirOJchCZP);
height: 100px;
}

.CpFkRcHobTcy:nth-child(3) {
width: 20%;
justify-content: center;
}
.CpFkRcHobTcy strong{
font-size: 18px;
}

.AIdjYiJobrBi {
width: 150px;
}

.AIdjYiJobrBi img{
border-radius: 16px;
}

.aIOqbNvWDCCk {
margin-left: 24px;
}

.KkBaLfvaPRZg {
display: flex;
align-items: center;
margin: 0 auto 10px auto;
justify-content: center;
border: 1px solid var(--dEZirOJchCZP);
border-radius: 15px;
width: 130px;
}

.giaBWfVEKiTV {
padding: 15px 45px;
border-radius: 15px;
font-size: 21px;
background-color: var(--HWBQwBdHuESx);
color: var(--TGCDKrxqGyMI);
transition: background-color 0.7s ease;
}

.giaBWfVEKiTV:hover {
background-color: var(--okGrHJhcshOm);
color: var(--TGCDKrxqGyMI);
}



table {
width: 100%;
border: 1px solid var(--ykgvAtdzcmSb);
border-radius: 16px;
overflow-x: auto;
-webkit-overflow-scrolling: touch;
background-color: var(--KPCTXnUbQCQM);
color: var(--cCNDdTkEeotR);
max-width: 100%;
}


td {
border: 1px solid var(--ykgvAtdzcmSb);
border-radius: 6px;
padding: 10px;
color: var(--cCNDdTkEeotR);
white-space: normal;
}

table thead {
background-color: var(--TGCDKrxqGyMI);
height: 50px;
border-radius: 16px 16px 0 0;
border: none;

}

table thead th {
font-size: 18px;
font-weight: 600;
text-align: center;
padding: 10px;
color: var(--ykgvAtdzcmSb);
}

table thead th:first-child {
border-radius: 16px 0 0 0;
color: var(--ykgvAtdzcmSb);
}

table thead th:last-child {
border-radius: 0 16px 0 0;
color: var(--ykgvAtdzcmSb);
}

table tbody tr {
border-bottom: 1px solid var(--ykgvAtdzcmSb);
background-color: var(--gALMNXzolFPF);
}

table tbody tr:last-child td:first-child {
border-radius: 0 0 0 16px;
}

table tbody tr:last-child td:last-child {
border-radius: 0 0 16px 0;
}

table tbody td {
padding: 10px;
color: var(--TGCDKrxqGyMI);
}

@media(max-width: 1200px){
.xdxnjvVsuAJH,
.jKEdUFyytpic,
.qEJxEoFQoSgU ul,
.FdeGVsINWrKB{
padding: 0 30px;
}

.fnjxECLOcsar a{
font-size: 16px;
}
.HmadJJvnKvfJ{
padding: 30px 15px;
text-align: center;
padding-bottom:70px;
}
.FdeGVsINWrKB {
flex-direction: column;
}

.AoOwMaSnAhmh {
bottom: 75px;
}

}

@media(max-width: 992px){
.xdxnjvVsuAJH {
gap: 10px;
align-items: center;
justify-content: space-between;
}

.QbiedXVDInJQ {
width: 50px;
}
.CpFkRcHobTcy:nth-child(1),
.CpFkRcHobTcy:nth-child(2),
.CpFkRcHobTcy:nth-child(3){
width: 33%;
}

.fnjxECLOcsar:nth-last-child(2) {
margin-left: 0;
}

.LfClYbYzekKk{
text-align: center;
padding: 0 10px;
}
.aIOqbNvWDCCk {
margin-left: 10px;
}
}

@media(max-width: 768px){
.xdxnjvVsuAJH,
.jKEdUFyytpic,
.qEJxEoFQoSgU ul,
.FdeGVsINWrKB{
padding: 0 15px;
}
.KKTcryYmRNXy{
position: fixed;
z-index: 1;
bottom: 0;
left: 0;
height:70px;
font-weight: 600;
font-size: 16px;
width:100%;
gap:15px;
padding-left: 20px;
padding-right: 20px;
justify-content: center;
background-color: var(--gALMNXzolFPF);
border-top: 1px solid var(--dEZirOJchCZP);
}
.KKTcryYmRNXy a:first-child{
border: 1px solid var(--NHpUZvvsNBzZ);
}

.YhdSRVAABBRH {
display: block;
color: var(--TGCDKrxqGyMI);
position: absolute;
top: 10px;
right: 0;
}

#main-nav {
display: none;
}

#main-nav.active {
display: block;
position: absolute;
z-index: 9999;
background-color: var( --gALMNXzolFPF);
top: 80px;
left: 0;
padding-bottom: 20px;
margin: 0;
}
.fnjxECLOcsar a{
font-size: 16px;
}

.geTQHZFrpXpY{
flex-direction:column;
gap:0;
}
.murfeZleTMmd{
margin-top:20px;
}
.VkYVsrxTaMZS {
font-size: 26px;
width: 70%;
left: 50%;
height: unset;
}

.UxktFAaRKwTB {
padding: 10px 25px;
font-size: 28px;
font-weight: bold;
}

.qEJxEoFQoSgU ul {
display: flex;
flex-direction: column;
gap: 10px;
padding: 15px;
}
.pjZLGndpQeIb {
width: 100%;
}
.AACcSIKkoiWr {
justify-content: center;
flex-wrap: wrap;
gap: 15px;
}

.ZSzChAwCRvEf{
flex-direction: column;
gap: 30px;
}
.CpFkRcHobTcy:nth-child(1){
width: 100%;
justify-content: center;
}
.CpFkRcHobTcy:nth-child(2){
width: 50%;
border: none;
}
.CpFkRcHobTcy:nth-child(3) {
width: 50%;
}
.egurVOevlSqM{
padding: 0;
}

.ZWdcXcdjNkRK,
.KpYZqFvaBMQP {
display: grid;
grid-template-columns: repeat(2, 1fr);
gap: 36px;
max-width: 560px;
margin-inline: auto;
}
.HxLeRqtJrcrs,
.ZDWcOsMTEyDa {
display: contents;
}
.KpYZqFvaBMQP .ZDWcOsMTEyDa:last-child .lsXjMRnrecjn:last-child {
grid-column: 1 / -1;
justify-self: center;
width: calc(50% - 18px);
}
}

@media(max-width: 576px){

.QbiedXVDInJQ {
width: 50px;
margin-left: 5px;
}

.KKTcryYmRNXy {
margin: 0 auto;
}
.VkYVsrxTaMZS {
font-size: 20px;
width: 100%;
}

.UxktFAaRKwTB {
font-size: 20px;
}
.LvUNrAiKmpzp {
min-width:250px;
}
.LvUNrAiKmpzp a{
font-size: 18px;
}
}

@media(max-width: 480px){
.ZWdcXcdjNkRK,
.KpYZqFvaBMQP {
gap: 20px;
}
.KpYZqFvaBMQP .ZDWcOsMTEyDa:last-child .lsXjMRnrecjn:last-child {
width: calc(50% - 10px);
}
.CpFkRcHobTcy:nth-child(1) {
flex-direction: column;
}

.CpFkRcHobTcy:nth-child(2),
.CpFkRcHobTcy:nth-child(3) {
width: 100%;
}
.aIOqbNvWDCCk {
margin-left: 0px;
}

.giaBWfVEKiTV{
padding: 10px 20px;
}
table thead th {
font-size: 14px;
}
table tbody td {
font-size: 14px;
}
.AoOwMaSnAhmh {
position: fixed;
bottom: 30px;
right: 30px;
width: 30px;
height: 30px;
}
.AoOwMaSnAhmh::after, .btn-up::before {
width: 14px;
}
.AIdjYiJobrBi {
width: 100px;
}
.LfClYbYzekKk{
font-size: 14px;
}

table thead th {
font-size: 14px;
}
table tbody td {
font-size: 14px;
}
h1 {
font-size: 32px;
margin-top: 30px;
}
h2 {
font-size: 26px;
line-height: 1.2;
margin-top: 30px;
}
h3 {
font-size: 22px;
margin: 20px auto;
}

.egurVOevlSqM {
flex-direction: column;
margin: 20px 0 20px 0;
}
.PIuZewSglJQO{
margin-top: 15px;
}
}

@media (max-width: 360px) {
.mCXCvSfoRtPz{
font-size:16px;
}
}


.fnjxECLOcsar {
position: relative;
}

.EzWuRlqISHnK {
display: block;
padding: 0.5em 1em;
cursor: pointer;
text-decoration: none;
color: inherit;
}

.AbZFDorvuIwq {
display: none;
position: absolute;
top: 100%;
left: 0;
background: var(--gALMNXzolFPF);
border: 1px solid var(--KPCTXnUbQCQM);
border-radius: 4px;
box-shadow: 0 4px 8px rgba(0,0,0,0.1);
list-style: none;
margin: 0;
padding: 0.5em 0;
min-width: 180px;
z-index: 100;
}

.fnjxECLOcsar:hover > .AbZFDorvuIwq {
display: block;
}

.BPlRBvMFWgQA {
margin: 0;
}

.eXbiMfrhTpOl {
display: block;
padding: 0.5em 1em;
white-space: nowrap;
text-decoration: none;
transition: background 0.2s;
}

.eXbiMfrhTpOl:hover {
background: rgba(0,0,0,0.05);
}



/*popup*/
.vfhsBLLEPCEj {
background: var(--maRgtOcUIQqU);
border: 1px solid #717785;
border-radius: 8px;
bottom: 40px;
display: flex;
flex-direction: column;
min-height: 136px;
opacity: 0;
padding: 12px;
position: fixed;
left: -100%;
transition: all 0.3s ease-in-out;
visibility: hidden;
max-width: 460px;
width: 100%;
z-index: 10000;
}
.aierRqmoyYMO {
display: flex;
}
.dMJjBOdkmldE {
margin-left: 15px;
}
.RBNNQuJJMXFJ {
width: 130px;
height: 100%;
border-radius: 16px;
}
.mAQoDjqCQEUd {
font-size: 24px;
font-weight: 600;
}
.TvEOtVWlhrwe {
margin-top: 10px;
color: var(--ykgvAtdzcmSb);
}
.OFkiIfhqGWFb {
width: 240px;
height: 50px;
margin: 10px auto 0 auto;
background: var(--HWBQwBdHuESx);
color: #fff;
text-decoration: none;
display: flex;
align-items: center;
justify-content: center;
border-radius: 8px;
transition: all 0.7s ease-in-out;
color: var(--TGCDKrxqGyMI);
}
.OFkiIfhqGWFb:hover{
background: var(--okGrHJhcshOm);
transition: all 0.7s ease-in-out;
color: var(--TGCDKrxqGyMI);
}
.DUbyUlohcORu {
width: 30px;
height: 30px;
background-color: #eee;
position: absolute;
left: -15px;
top: -15px;
border-radius: 15px;
border: 1px solid #1e232f;
cursor: pointer;
}
.uElENriAJuZF {
position: relative;
}
.uElENriAJuZF::after {
content: "";
position: absolute;
display: block;
width: 22px;
height: 3px;
background-color: #1e232f;
transform: rotate(-45deg);
top: 12px;
left: 3px;
}
.uElENriAJuZF::before {
content: "";
position: absolute;
display: block;
width: 22px;
height: 3px;
background-color: #1e232f;
transform: rotate(45deg);
top: 12px;
left: 3px;
}
.cxLAUIJaaNJP {
opacity: 1;
left: 40px;
transition: all 0.3s ease-in-out;
visibility: visible;
background-color: var(--vyHwHYepIoAk);
}
@media(max-width: 576px){
.vfhsBLLEPCEj{
max-width: 93%;
left: 20px;
padding-right: 15px;
}
.RBNNQuJJMXFJ {
width: 70px;
}
.TvEOtVWlhrwe {
margin-right: 15px;
}
.OFkiIfhqGWFb{
width: 220px;
}
}
@media(max-width: 480px){

.aierRqmoyYMO {
display: flex;
flex-direction: column;
align-items: center;
}
.OFkiIfhqGWFb {
width: 200px;
margin-top: 0;
height: 40px;
}
.TvEOtVWlhrwe {
margin-right: 0;
text-align: center;
}
.dMJjBOdkmldE {
margin-left: 0;
}
}
